name: testing
category: openttd
version: 0.7.0-RC2
date: 2009-03-23T00:23:00-00:00
base: openttd-0.7.0-RC2-
files:
- id: openttd-0.7.0-RC2-linux-debian-etch-amd64.deb
  size: 3671636
  md5sum: 27069bda046f6599930880960d9f7a6d
  sha1sum: 848d503f1d96c4ba227ad5b3ca4a9cf4931637f3
  sha256sum: 3d6a0097352ecdd45b41c265e1e3b265fb32fbffc7eb1e7783ed460ad2cdc187
- id: openttd-0.7.0-RC2-linux-debian-etch-i386.deb
  size: 3680428
  md5sum: 429a8e93bb16d42f128413b2f9d7bbc8
  sha1sum: ebf05b8531570b57997037e2214a67efb51cb82f
  sha256sum: 47150f34fbdc2833514ab68d7c93c8ceb389fdf63ba8651471cd206359d1f67a
- id: openttd-0.7.0-RC2-linux-debian-lenny-amd64.deb
  size: 3644194
  md5sum: 2309b5952c5bd1f6a3a68b31200f6914
  sha1sum: d67ccf24d8632d688a2b37a912149926995ea9bc
  sha256sum: 92102b3020501a5db39135a9f59ed41465703a8991fc6b209d966716d52da688
- id: openttd-0.7.0-RC2-linux-debian-lenny-i386.deb
  size: 3567610
  md5sum: 87c65d4b0ed0fd2c8434e0a0f1528a49
  sha1sum: ce90b3e8a26c1571463a5c18f6b06013363b3918
  sha256sum: f5a564a3e1458733e5bfb70c49fea87e8023cb5922fedaea108d1d0edc701e16
- id: openttd-0.7.0-RC2-linux-generic-amd64.tar.bz2
  size: 3515536
  md5sum: cda74f57a36541fc2e813d17e8beb1b9
  sha1sum: a5ac7a78cf3a0db77bb6bc415260ac49023baaee
  sha256sum: 65d39e56296d24c6c94df73a5eb1ae829c23e3ce321e85546a02e61ff894b8e7
- id: openttd-0.7.0-RC2-linux-generic-amd64.tar.gz
  size: 3837404
  md5sum: 55385eb9c47198f654dbf2c5ebc9b055
  sha1sum: 673c9a0a73930104cf4c6744e510e63f2880ade1
  sha256sum: 3ac0d9fce5c0ccd0cf71522796d20512bb944209428f91706afc0739fc24e08b
- id: openttd-0.7.0-RC2-linux-generic-amd64.zip
  size: 3839421
  md5sum: 7223820a98603d6c0880cd959c1b948d
  sha1sum: 7d909593dcd0cc84efdbe4a04ecaa7788a3a53db
  sha256sum: dd074c749871ef86d7c86c5c6d5cc2106ffb513b2f804f33db80107fcafd191c
- id: openttd-0.7.0-RC2-linux-generic-i686.tar.bz2
  size: 3446890
  md5sum: 2ffb68159049182e067969131478f34b
  sha1sum: 0066198da9c28ecbff0e72f6e5ba658e27178a2a
  sha256sum: d29a6362c4d70d5688bc1484f160ac05a3e193e77e86d0cafd1e6961d4764ad0
- id: openttd-0.7.0-RC2-linux-generic-i686.tar.gz
  size: 3827609
  md5sum: 3d5ddf067b716b907ea7aabd169648da
  sha1sum: 168ba1563b3df180a8633776e4bb14ef4bde0b07
  sha256sum: e48cacb007f6e51429b9afab7edd9a759ceabaf4fbaf485553a88170b6b6862e
- id: openttd-0.7.0-RC2-linux-generic-i686.zip
  size: 3828529
  md5sum: b9044d2ad23a802e3f00755a4653647e
  sha1sum: 417fdc43f54228693a8ccbbe3704a9cb7b932771
  sha256sum: acfd04302e2c64acaa94cda4fdeb1571386a140870fb5d606686b800c66d92c7
- id: openttd-0.7.0-RC2-macosx-universal.zip
  size: 9010465
  md5sum: 22873e477daa4c3bce821c6df13f0f4c
  sha1sum: d44571a2e1844e770100f288162c24938e43a39a
  sha256sum: e2e5f95f64e7ac32b070c17bac42dbed74fea0fd54d3e39bf436f98aeba514f7
- id: openttd-0.7.0-RC2-os2.zip
  size: 5272468
  md5sum: d9bf706f11e921eed2182acb5d3c0a44
  sha1sum: 2f54dc1f25ec964a61400c93c4b29ad0ce083da0
  sha256sum: 3805b074c30576e20152a1db11ccc84ce82d936a5d813d13b7dac4b27a3fdd73
- id: openttd-0.7.0-RC2-windows-win32.exe
  size: 3043780
  md5sum: 7034613cc051180a0b8de829b8f0ece2
  sha1sum: 390c813e0dbfe5591b846c17f357c17338d84c8d
  sha256sum: abd823b456ab35fce904f273f2e69fe776e69a44add8a30538e5c31b5b60b095
- id: openttd-0.7.0-RC2-windows-win32.zip
  size: 3427478
  md5sum: b260caa9060035167f911a5e09176741
  sha1sum: 5e64c67ac83e9689c23dd575601657b34a7632d6
  sha256sum: e697fa10e7f86b31fa07f329307b07e2353efc61301dede5f253addff27acc04
- id: openttd-0.7.0-RC2-windows-win64.exe
  size: 3355518
  md5sum: 24c4f30d700ae0c1ad4d6d3a7f0b9b15
  sha1sum: 34eeba2150d88e2fe3ad7d6ea50c304b26eff43b
  sha256sum: 1166f13436ff442f70b5218c80e7e424dba95df64bf8a5b06b3b2ea25843609a
- id: openttd-0.7.0-RC2-windows-win64.zip
  size: 3841668
  md5sum: 8ec5b8279b011706920e25c7c3979ac2
  sha1sum: 8d4b35b9360195432b88bac9967215ab9e91a214
  sha256sum: c2d22420d283c302c7de895137ac6bb419162acd1084997efa5a55de0e11c49b
- id: openttd-0.7.0-RC2-windows-win9x.exe
  size: 3854634
  md5sum: 2a03328976afed639e57a4e5fdd30d03
  sha1sum: fa4f5adc4c56a50ef568d48b35056281ba6140f9
  sha256sum: 0c7769f400848d746fc3887cdc22f5c774b16f385351dd28e44c33a466bcd502
- id: openttd-0.7.0-RC2-windows-win9x.zip
  size: 4587784
  md5sum: 11384989cc02dfdbeb91663e0b3de921
  sha1sum: 36f6e609a6d17aac2d40cb130a33a436d19b35a7
  sha256sum: 789c81cecae2bb479d88d576f6ecf5c8d593195e2dd08e3d4470f79a7ad15175
dev_files:
- id: openttd-0.7.0-RC2-docs.tar.bz2
  size: 7040207
  md5sum: 066b8664a7bc44968cb949c01821b963
  sha1sum: a6b3bfecbf9d1402b89eb258ed3e1a0a2b97c5b9
  sha256sum: d666b06224e06005c9617166025c9203a9cbe80ed2a32fdc8f726130ac18b8f6
- id: openttd-0.7.0-RC2-docs.tar.gz
  size: 9209236
  md5sum: 3fc0805c565723285b2256650dd62fe4
  sha1sum: ec52624a4e9e619508f91aa5aea46d2d02e00544
  sha256sum: 5f12da15cdc79df77ba9e5ee2c99288006b0b4be3d6d96b6f476ecd20e97c956
- id: openttd-0.7.0-RC2-docs.zip
  size: 11003805
  md5sum: 34f2598806ed41142503805feb4ca567
  sha1sum: 851b0b673be324a49c351ebdb46d10042f8f486e
  sha256sum: e13e7d30e9c564da740420145c9be444816dabf41c50dae108970966b839c020
- id: openttd-0.7.0-RC2-source.tar.bz2
  size: 4823294
  md5sum: db7379d7b5d39dcb3505a2ba3960773c
  sha1sum: 8900f8b170d1a0abb0729e5c0844b92362cef379
  sha256sum: 670657a121f7ebe3a221944cc42ea76cdb8d47fbb416f5a2ad3da781481f1dce
- id: openttd-0.7.0-RC2-source.tar.gz
  size: 6328449
  md5sum: 226e45722aaa3ae9e47fadee3476218d
  sha1sum: eafce27f18b63a5170c7ba5127d2caa8b1add79b
  sha256sum: 4ec155ca535facd87da1d171e8823215869d4d23d38bdcb1e27890098d7c8be4
- id: openttd-0.7.0-RC2-source.zip
  size: 6756410
  md5sum: 155af4f67f21463eba43e3d3a3f7c0f8
  sha1sum: bf695abca4af89c6ece466085f0f73925d8da529
  sha256sum: ef3fb945e317959258baafa76234b04ae0b2cc6d13081da001e52e207e3d491d
- id: openttd-0.7.0-RC2-windows-win32.pdb.xz
  size: 1889832
  md5sum: 34e4776da0dbf0d31d8bc84c7c069571
  sha1sum: bcbd4d47da3d560010c919b41d539d32a03bd29f
  sha256sum: 4474c00532313b32d8ec06afafcf0934274137d8f60a0b5e71d8ac5a9d123fb9
- id: openttd-0.7.0-RC2-windows-win64.pdb.xz
  size: 1815572
  md5sum: 3ce49116364d335cdae4bcc520c09285
  sha1sum: b7e2e7143bb1ae9de882ff885b19d808ac64c54c
  sha256sum: 97a18f9412370534503d0966dd54c923496d0aa53ac6220927f66ee4d570f18e
